Subject: Enron Prize - Talking Points
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 12:05:24 -0800 (PST)

Rosalee,

Attached are the talking points I've prepared as well as Chairman Greenspan's bio, should Ken wish to review it.  Karen Denne and I will wait outside the Alice Pratt Brown building to be sure Ken gets in without any problem.  As I mentioned on our call earlier, I have spoken to W.O. King and informed him that Linda and Liz would be attending.

Please let me know if there is anything else I can do.

Talking Points for Ken Lay:

Chairman Greenspan's Bio: